debian/tmp/usr/share/gstreamer-0.10/presets/
@1394@
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstaasink.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstalaw.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstalphacolor.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstalpha.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstannodex.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstapetag.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstaudiofx.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstaudioparsers.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstauparse.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstautodetect.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstavi.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstcacasink.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstcairo.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstcutter.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstdebug.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstdeinterlace.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstdv.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstefence.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgsteffectv.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstequalizer.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstflac.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstflv.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstflxdec.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstgdkpixbuf.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstgoom.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstgoom2k1.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgsticydemux.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstid3demux.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstimagefreeze.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstinterleave.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstjack.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstjpeg.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstlevel.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstmatroska.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstmonoscope.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstmulaw.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstmultifile.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstmultipart.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstnavigationtest.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstossaudio.so
@oss4@
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstpng.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstisomp4.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstreplaygain.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstrtp.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstrtpmanager.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstrtsp.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstshapewipe.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstshout2.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstsmpte.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstsouphttpsrc.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstspectrum.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstspeex.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgsttaglib.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstudp.so
@video4linux2@
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstvideobox.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstvideocrop.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstvideofilter.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstvideomixer.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstwavenc.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstwavpack.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstwavparse.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstximagesrc.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgsty4menc.so
debian/tmp/usr/share/locale
